package com.mx.dla.dda.contrato.transaccion.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;


public class FeesTMinValoresDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private String inicio;
	private String  fin;
	private Double valor;
	private String seccion;
	private Long   idCat;
	
	public String getInicio() {
		return inicio;
	}
	public void setInicio(String inicio) {
		this.inicio = inicio;
	}
	public String getFin() {
		return fin;
	}
	public void setFin(String fin) {
		this.fin = fin;
	}
	public Double getValor() {
		return valor;
	}
	public void setValor(Double valor) {
		this.valor = valor;
	}
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}
	public Long getIdCat() {
		return idCat;
	}
	public void setIdCat(Long idCat) {
		this.idCat = idCat;
	}	
	
}
